img {border:none;}
a {text-decoration:none; color:#ffffff;}
a:hover {text-decoration:none; color:#FFFF66;}
a:visited {text-decoration:none;}
a:focus {text-decoration:none;}
a {outline:none;}
a img {border:none;}
img {max-width:100%;}
b,strong {font-weight:700;}
* {box-sizing:border-box;-mox-box-sizing:border-box;-webkit-box-sizing:border-box;}
html,body {margin:0;padding:0;height:100%;font-family: 'Montserrat', sans-serif;}
p {font-size:15px;line-height:1.8;}
.flex {display:flex;justify-content:space-between;flex-wrap:wrap;}
.flexStart {justify-content:flex-start;}
.flexEnd {justify-content:flex-end;}
.flexCenter {justify-content:center;}
.flexVcenter {align-items:center;}
.flexVend {align-items:flex-end;}
.flexAround {justify-content:space-around;}
#wrapper {min-height:100%;position:relative;}
#menu ul {margin:0px;padding:0px;font-size:14px;font-weight:700;}
#menu ul li {list-style:none;text-align:center;padding:20px 30px;display:inline-block;}
#menu ul li a {padding:20px 0px;color:#1D2B4E;}
#menu ul li a:hover {color:#1D2B4E;border-bottom:1px solid #D51029;}
#menu ul li ul {display:none;text-align:left;width:300px;position:absolute;margin-top:20px;background:#000;padding:5px 0;}
#menu ul li ul li {width:100%;text-align:left;padding:6px 10px;}
#menu ul li ul li a {color:#fff;padding:5px 0;}
#menu ul li ul li a:hover {color:#ccc;}
#menu ul li:hover ul {display:block;}
.mobile {display:none;}
#topbar {z-index:999;position:fixed;top:0;right:0;left:0;background:#fff;padding:30px 0;}
.langSwitcher {position:absolute;top:54px;right:0;text-transform:uppercase !important;border:1px solid #D51029;-webkit-border-top-left-radius: 15px;-webkit-border-bottom-left-radius: 15px;	-moz-border-radius-topleft: 15px;-moz-border-radius-bottomleft: 15px;	border-top-left-radius: 15px;	border-bottom-left-radius: 15px;border-right:0;padding:7px 50px 7px 30px;background:none;font-weight:700;font-size:14px;color:#6AAECA;-}
#mobile-menu #menu ul li.lang-item {display:inline-block;width:auto;text-transform:uppercase;}
.langSwitcher {list-style:none;}
.langSwitcher li {display:inline-block;margin-left:5px;}
.langSwitcher li.current-lang a {color:#1D2B4E;}
.langSwitcher li a {color:#6AAECA;}
#topbar.fixedHeader .langSwitcher {top:32px;}
.langSwitcher select {}
#topbar .flex {align-items:center;}
.logo {width:110px;}
#topbar.fixedHeader {padding:5px 0;}
#mobile-menu {background:rgba(255,255,255,0.9);z-index:998;position:fixed;top:0;bottom:0;right:0;left:0;text-align:center;padding-top:150px;display:none;}
#mobile-menu #menu ul li {width:100%;padding:5px 10px;font-weight:700;}
#mobile-menu #menu ul li a {padding:3px 0px;}
#nav-icon {width: 40px;height: 27px;position: relative;margin: 10px auto;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;}
#nav-icon span {display: block;position: absolute;height: 5px;width: 100%;background: #000;border-radius: 9px;opacity: 1;left: 0;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}
#nav-icon span:nth-child(1) {top: 0px;-webkit-transform-origin: left center;-moz-transform-origin: left center;-o-transform-origin: left center;transform-origin: left center;}
#nav-icon span:nth-child(2) {top: 10px;-webkit-transform-origin: left center;-moz-transform-origin: left center;-o-transform-origin: left center;transform-origin: left center;}
#nav-icon span:nth-child(3) {top: 20px;-webkit-transform-origin: left center;-moz-transform-origin: left center;-o-transform-origin: left center;transform-origin: left center;}
#nav-icon.open span:nth-child(1) {-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);top: -3px;left: 8px;}
#nav-icon.open span:nth-child(2) {width: 0%;opacity: 0;}
#nav-icon.open span:nth-child(3) {-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);top: 25px;left: 8px;}
.alignRight {text-align:right;}
.alignCenter {text-align:center;}
.button {cursor:pointer;display:inline-block;padding:10px 35px;background:#D51029;border:2px solid #D51029;color:#fff;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.button:hover {background:#000;border:2px solid #000;color:#fff;}
#header {margin:150px 0 0 0;position:relative;}
#header .bg {width:60%;margin:0 0 0 40%;padding-top:40px;z-index:1;position:relative;}
#header .bg img {overflow:hidden;width:100%;-webkit-border-top-left-radius: 20px;-webkit-border-bottom-left-radius: 20px;-moz-border-radius-topleft: 20px;	-moz-border-radius-bottomleft: 20px;border-top-left-radius: 20px;border-bottom-left-radius: 20px;}
#header .content {width:45%;position:absolute;left:0;top:0;z-index:3;background:#1D2B4E;color:#fff;padding:100px 8% 100px 8%;-webkit-border-top-right-radius: 20px;-webkit-border-bottom-right-radius: 20px;-moz-border-radius-topright: 20px;-moz-border-radius-bottomright: 20px;border-top-right-radius: 20px;border-bottom-right-radius: 20px;}
.nag {padding-left:50px;border-left:1px solid #D51029;font-size:48px;font-weight:700;margin:0 0 50px 0;}
#header p {line-height:1.8;font-size:15px;}
#header .more {margin:50px 45px 0 0;}
.more .moreArrow {margin:-10px -38px 0 0;}
.more a:hover {color:#D51029}
.more a:hover .moreArrow {margin:-10px -45px 0 0;}
#uslugi {margin:250px 0 0 0;}
#uslugi .content {background:#6AAECA;-webkit-border-radius: 29px;-moz-border-radius: 29px;border-radius: 29px;color:#fff;padding:50px;}
.uslugi {margin:-140px 0 50px 0;}
.usluga {width:24%;padding:20px;background:#1D2B4E;-webkit-border-radius: 11px;-moz-border-radius: 11px;border-radius: 11px;}
.usluga p {font-size:10px;line-height:1.6;margin:15px 0 30px 0;}
.usluga .title {font-weight:500;font-size:15px;margin:10px 0 0 0;}
.usluga .img {position:relative;overflow:hidden;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.usluga .img:after {content:'';padding-top:60%;display:block;}
.przeslij {font-size:48px;width:40%;}
.formularz {width:58%;}
.formularz .flex {margin:20px 0;}
.formularz .label {width:100px;font-size:13px;}
.formularz .input {max-width:400px;width:calc(100% - 100px);}
.uslugaPage .wpcf7 {background: #6AAECA;-webkit-border-radius: 29px;	-moz-border-radius: 29px;	border-radius: 29px;	color: #fff;	padding: 50px;}
.uslugaPage .wpcf7 .flex {margin:20px 0;}
.uslugaPage .wpcf7 .label {width:200px;font-size:13px;}
.uslugaPage .wpcf7 .input {max-width:400px;width:calc(200% - 200px);}
input[type="text"],input[type="email"],textarea {width:100%;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;font-family: 'Montserrat', sans-serif;font-size:15px;font-weight:400;background:#fff;border:1px solid #fff;padding:10px 15px;}
#onas {padding:300px 0;position:relative;}
#onas .bg {position:absolute;right:0;top:0;bottom:0;left:0;}
#onas .bg img {height:100%;width:100%;object-fit:contain;object-position:right center;}
#onas .content {background:#1D2B4E;-webkit-border-radius: 29px;-moz-border-radius: 29px;border-radius: 29px;color:#fff;padding:50px;position:relative;z-index:2;}
.onas1,.onas2,.osoba {width:48%;}
.onas1 {margin:-150px 0 -150px 0;}
#onas .nag {padding:0;border:0;}
.nag2 {font-size:24px;font-weight:700;margin:30px 0 0 0;}
.details {background:#6AAECA;padding:15px;margin:-60px 0 0 0;z-index:2;position:relative;-webkit-border-radius: 13px;-moz-border-radius: 13px;border-radius: 13px;}
.osoba {text-align:center;}
.osoba .details p {line-height:1.2;font-size:13px;}
.details .title {font-weight:700;font-size:24px;margin:0 0 15px 0;}
.details .more {font-size:10px;font-weight:700;margin:20px 0 0 0;}
#technologia {position:relative;margin-top:-50px;}
.technologia1 {width:60%;position:absolute;left:0;top:0;bottom:0;}
.technologia1 .title {position:absolute;left:0;top:50px;background:#6AAECA;color:#fff;font-weight:700;font-size:54px;padding:50px 100px;}
.technologia1 img {margin-top:-50px;height:100%;object-fit:cover;width:100%;-webkit-border-top-right-radius: 29px;-webkit-border-bottom-right-radius: 29px;	-moz-border-radius-topright: 29px;	-moz-border-radius-bottomright: 29px;	border-top-right-radius: 29px;	border-bottom-right-radius: 29px;}
.technologia2 {position:relative;width:45%;right:0;top:0;background:#6AAECA;color:#fff;padding:100px 8% 200px 8%;z-index:3;-webkit-border-top-left-radius: 29px;-webkit-border-bottom-left-radius: 29px;-moz-border-radius-topleft: 29px;-moz-border-radius-bottomleft: 29px;border-top-left-radius: 29px;border-bottom-left-radius: 29px;}
#kontakt {padding:150px 0;}
#kontakt .nag {padding:0;border:0;color:#1D2B4E;}
#kontakt p {color:#1D2B4E}
.kontakt1,#kontakt .formularz {width:48%;}
#kontakt .label {color:#D51029;}
#kontakt input {border:1px solid #1D2B4E;color:#1D2B4E;}
#kontakt input[type="submit"] {border:1px solid #D51029;color:#fff;}
footer .box {border-top:1px solid #1D2B4E;padding:30px 10px 100px 10px;font-size:12px;color:#1D2B4E;line-height:2;}
.foot3 {margin-right:40px;}
.foot4 {border-left:1px solid #D51029;padding-left:20px;margin-left:40px;}
footer ul {list-style:none;padding:0;margin:0;}
footer ul li {padding-top:0;}
footer ul li a {color:#1D2B4E;}
footer ul li a:hover {color:#1D2B4E;border-bottom:1px solid #D51029;}
.foot2 {font-weight:700;color:#1D2B4E;font-size:12px;}
.wpcf7-form p {margin:0;padding:0;}

.gal-item {width:24%;margin-bottom:1.5%;position:relative;overflow: hidden;}
.gal-item:after {content:'';padding-top:60%;display:block;}
.gal-item:empty {margin-bottom:0;}
.gal-item:hover img,.img:hover img {transform:scale(1.1);}
.gal-item img,.usluga .img img {width:100%;height:100%;object-fit: cover;position:absolute;top:0;bottom:0;right:0;left:0;}
.normalPage {margin:150px 0 0 0;}

.entry {	margin-top: 0;}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {float:none;}
.woocommerce div.product {margin-bottom: 0;position: relative;display:flex;justify-content:space-between;flex-wrap:wrap;}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {float: none;width: 38%;}
.woocommerce div.product div.images,.woocommerce div.product div.summary {margin-bottom: 0;}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {float: none;width: 60%;clear: none;}
.entry .entry-content, .entry .entry-summary {max-width: 100%;margin: 0 0%;padding: 0 0px;}

.box {max-width:1340px;margin: 0px auto;padding:0px 10px;}
.transition,.logo,.button,.gal-item img,.more a,.moreArrow,.img img,#topbar,.langSwitcher  {transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: all 0.3s; }
ul.list {list-style-type: none;margin:0px; padding:0px;margin-left:10px;}
ul.list li:before {content:"-"; position:relative; left:-5px;}
ul.list li{ text-indent:-5px; }
@media all and ( max-width:1600px) {
	/*#topbar .box {padding-right:150px;}*/
}
@media all and ( max-width:1300px) {
	#header .content {padding: 100px 4% 100px 4%;}
	.nag {font-size: 38px;}
	.przeslij {font-size: 38px;	}
	.details .title {font-size: 21px;}
}
@media all and ( max-width:1100px) {
	#header .content {width:55%;padding:50px 20px 50px 20px;}
	.nag {font-size: 30px;padding-left:20px;}
	#header .bg {width:50%;margin-left:50%;}
	#uslugi {margin: 200px 0 0 0;}
	#uslugi .content {padding: 20px;}
	.usluga {padding: 10px;	}
	.technologia1 .title {font-size: 36px;padding:30px 50px;}
	.technologia1 {width:45%;}
	.technologia2 {width:65%;}
}
@media all and ( max-width:1020px) {
	.mobile {display:block;}
	.desktop {display:none;}
	#topbar {padding:15px 0;}
	#topbar .box {padding-right:10px;}
	#header .content {position:relative;order:1;width:80%;}
	#header .bg {order:2;position:relative;padding:0;margin-top:-20px;}
	#header {display:flex;flex-wrap:wrap;}
	.usluga {width:48%;margin-bottom:20px;}
	.details .title {font-size: 16px;}
	.onas1,.onas2 {width:100%;}
	.onas1 {margin-bottom:20px;}
	#onas .content {padding: 20px;	}
	.technologia2 {padding: 40px 20px 60px 20px;}
	.technologia1 .title {font-size: 22px;padding:20px 30px;}
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {width: 100%;}
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {width: 100%;}
}
@media all and ( max-width:800px) {
	#header .bg {width:80%;margin-left:20%;}
	.przeslij,.formularz {width:100%;}
	.przeslij {font-size: 28px;	}
	.kontakt1, #kontakt .formularz {width:100%;	}
}
@media all and ( max-width:650px) {
	#onas {padding: 150px 0 150px 0;}
	.details {padding: 10px;}
	.technologia1 {width:70%;}
	.technologia1 .title {font-size: 15px;padding:10px 10px;top:10px;}
	.technologia2 {width: 80%;margin:70px 0 0 0;padding:20px 10px 30px 10px;}
	#kontakt {padding: 60px 0;}
	.foot1,.foot2,.foot3 {width:100%;margin:0 0 20px 0;padding:0;border:0;}
	.foot2 {width:100%;}
}
@media all and ( max-width:480px) {
	.usluga {width:100%;}
	.przeslij {font-size: 20px;	}
	.nag {font-size: 24px;}
	.formularz .label {width: 64px;font-size: 11px;	}
	.formularz .input {	width: calc(100% - 64px);}
}